{
  "nohesi_ctv5": [
   { 
  "type": "carPaint", 
  "name": "01 | Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "124.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "color", 
  "name": "02 | Caliper",
  "texture": "EXT_Calipers_Red.dds",
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "color",
  "name": "02 | Leather 1",
  "texture": "Leather_Seats2.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "02 | Leather 2",
  "texture": "Leather_Seats1.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "02 | Leather 3",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "04 | SeatBelty",
  "texture": "Seatbelt.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "05 | Alcantara",
  "texture": "2alcnt.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "06 | 12 Marker",
  "texture": "1alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "07 | Stitching 1",
  "texture": "3erg20_stitchm.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}